Just a Verification

Discussion in 'iPod touch' started by wearmaize, Oct 19, 2008.

  1. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    I unknowingly updated my Mac and iTunes to firmware 10.5.5 and iTunes 8.0.1 (whatever the latest version is) and I was wondering: Is there any way to jailbreak/pwn my iPod now? My iPod is on 2.1 firmware.

    For example...
    I tried to pwn my iPod. I created the custom firmware, but even though my iPod was in DFU mode (and yes, it was in DFU mode) I got a restore error.
    So I tried to just jailbreak with Quickpwn 1.1, but no matter what, it couldn't find the firmware .ispw bundle.

    So, is there any way to jailbreak/pwn now?

    Thanks for any response.

    -wearmaize
  2. Baker5

    Baker5 Well-Known Member

    Joined:
    Jun 26, 2008
    Messages:
    3,230
    Likes Received:
    40
    Device:
    iPhone 5 (White)
    yes quickpwn works
    how idk im not jailbroken but i know it works
  3. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    Can anybody who has used it on 10.5.5 verify this?
  4. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    Bump... Please, anyone who can confirm that I can/can't jailbreak/Pwn on a Mac OS 10.5.5 with firmware 2.1...

    thanks.
  5. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    No, your Mac's OS does not affect you're ability to jailbreak; neither does iTunes 8.0.1.
  6. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    That's what I previously thought, but no methods that I've tried work. See the first post.
  7. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    i actually heard somewhere
    i forget (dammit)
    but i heard that 10.5.5 leopard disables the ability to jailbreak with pwnagetool
    i forget where i heard this though
    i'll look it up
  8. ryanlusk

    ryanlusk Banned

    Joined:
    May 17, 2008
    Messages:
    2,706
    Likes Received:
    0
    I think it does.
    Pwnagetool never worked for me when I tried it.
    Thank god for QuickPwn.
  9. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    Now that you mention it....

    Please let me know.

Share This Page